Clarion - Problemas con TEMPLATE CPCS

   
Vista:

Problemas con TEMPLATE CPCS

Publicado por Juampi (9 intervenciones) el 20/01/2009 11:30:27
Queria preguntarles por las dudas sepan o le haya pasado alguna vez, yo estoy trabajando con el template CPCS para los reportes, y resulta que compilo aplicaciones de clarion 5 con clarion 6.3 (ya he conseguido el template para dicha version) y con el noventa porciento de los modulos que compilado no tuve problemas pero hay uno o dos que me compilan bien pero cuando ejecurlos me tira:

C:windowssystem32cpc60p32.dll requieres Clarion version 6.100.0 or later
Current version is 6.300.9053

El mensaje esta claro lo raro es me lo hace solo en dos modulos. Ya he copiado el dll para clarion 6.3 en dicha dirección pero nada.

No se que me estoy pasando por alto.

Saludos.
Juampi.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
Imágen de perfil de ricardo net

RE:Problemas con TEMPLATE CPCS

Publicado por ricardo net (208 intervenciones) el 20/01/2009 19:54:51
Hola proba expotando a txa y mira el codigo donde hace la llamada a esa dll
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar